.stayBlack a
{
	color:#000;
}

.stayBlack a:hover
{
	color:#000;
}

#leftCol
{
	float:left;
}

#rightCol
{
	width:54%;
	float:right;
}

.rightColLeft
{
	width:40%;
	float:left;
}

.rightColRight
{
	width:60%;
	float:right;
}

*{
	margin: 0;
	padding: 0;
	/* [disabled]background-color: 333333; */
}

:focus,:active { outline: 0; }
body {
	font: 12px Tahoma, Arial, Sans-Serif;
	color: #000;
	background-color: #AAD1EE;
	background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;
}
a { text-decoration: none; color: #ED1C24; }
	a:hover { color: #2E5865; }
.x { clear: both; }

p { line-height: 20px; margin: 0 0 20px; color:#333; text-align: justify; }
img { border: 0; }

h1 { font-size: 21px; font-weight: normal; margin-bottom: 15px;}
h2 { font-size: 14px; font-weight: normal; margin-bottom: 2px; }
h3 { font-size: 14px; font-weight: normal; margin-bottom: 10px; color: #ED1C24; margin-top: 10px; }
h4 { font-size: 18px; font-weight: normal; margin: 3px 0 10px; }

#wrapper {
	margin: 50px auto 0px;
	width: 980px;
}

#header {
	background: #fff; 
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

#logo {
	/* [disabled]padding: 20px 0px; */
	/* [disabled]text-align: right; */
	/* [disabled]vertical-align: super; */
}
	#logo h1 { font: bold 24px Arial; text-shadow: 1px 1px 1px #fff; letter-spacing: 4px; }
		#logo h1 a { color: #333; }
		#logo h1 a span { color: #000; }
#content { 
	background: #fff; 
	padding-top: 30px;
	-webkit-border-bottom-right-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-bottomright: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-bottom-right-radius: 20px;
	border-bottom-left-radius: 20px;
}

#menu {
	background: #333333;
	color: #FFFFFF;
}
.menu {
	list-style:none;
	/* [disabled]margin: 0px 30px 0 10px; */
	width: 972px;
	float: left;
	/* [disabled]background-color: 305765; */
	color: #FFFFFF;
	padding-left: 6px;
	margin: 0;

}
	.menu li {
	float: left;
	margin: 5px 5px 5px 0;
	width: 157px;
	text-align: center;
}
	.menu li a { display: block; font-size: 14px; padding: 14px 24px; border: 1px solid #fff; color: #ED1C24; background-color: #FFF; font-weight: bold; }
	
		.menu li ul li { float: none; display: block; margin: -1px; padding: 0; width: 157px; text-align: center; background-color: #FFF; }
		.menu li ul li a, .menu li.current li a {font-size: 14px; padding: 14px 5px; border: 1px solid #ddd; color: #ED1C24; background-color: #FFF; }
	.menu a:hover, .menu li.current a, .menu li.current a:hover, .menu li.current li.current a { border: 1px solid #ddd; background-color: #2E5865;}
		.menu li ul { display: block; background: #fff; margin: -1px 0 0; position: absolute; display: none; z-index: 2; border: 1px solid #ddd; }

#search { float: right; width: 275px; margin: 23px 18px; display: inline; }
	#search .text { width: 227px; height: 16px; border: 1px solid #ddd; padding: 5px; float: left; color: #888; }
	#search .submit { float: right; border: 0; background: #000 url(../images/search.gif) no-repeat center 8px; width: 32px; height: 28px; padding-top: 1px; }

#pitch {  }
	#pitch .infoline { margin-top: -70px; padding: 25px 0 25px 25px; background: #000; font-size: 18px; width: 955px; height: 18px; opacity:0.70; filter:alpha(opacity=70); color: #fff; }

	.pitch-gallery { overflow: hidden; width: 980px; position: relative; }
		.pitch-gallery-holder { width: 4900px; position: relative; top: 0; left: 0; }
		.pitch-gallery-div { float: left; }
		
#left { width: 590px; float: left; margin-left: 30px; margin-right: -1px; padding-right: 30px; display: inline; border-right: 1px solid #ccc;}
	#left img {
	float: left;
	margin: 5px 15px 0px 0;
	padding: 3px;
	border: 1px solid #ccc;
}
	#left form {  }
	#left label { padding: 3px 0; color: #666; font-weight: normal; width: 200px; }
		#left input { width: 200px; }
		#left .lcurrent { font-weight: bold; }
	#left label img { vertical-align: middle; }
	#left textarea { margin: 0 5px 10px 0; padding: 7px; width: 310px; border: 1px solid #ccc; }
	#left textarea { height: 175px; }
	#left select { width: 366px; }
	#left input.radio {  }
		#left input:focus { border-color:#aaa; }
		#left textarea:focus { border-color: #aaa; }	
	.error { font-size: 10px; color: #666; margin: 0 0 10px 150px; display: none; }
		#left input.submit {border: 0; background: #000; color: #fff; padding: 5px; float: right; margin-left: 50px; width: 100px; }
	
	.contact h4 { width: 100%; float: none; }
	.contact span { color: #FF0000; vertical-align: top; }
	
	.contact fieldset { border: none; }
	
	.con-1 { width: 50px; float: left; }
	.con-2 { width: 250px; float: left; }
	.con-3 { width: 50px; float: left; font-weight:bold;}
	.con-4 { width: 200px; float: left; }
	
ul { color: #333; margin: 0px 0px 10px 20px; line-height: 18px; list-style: none; }
ol { color: #666; margin: 5px 0 5px 30px; line-height: 18px; }
	
	#contact-back { margin: 12px 40px 0 0; float: right; }

.post { position: relative; margin-bottom: 30px; padding-bottom: 10px; border-bottom: 1px solid #ccc; }
	.post h4 { float: left; width: 457px; }
.lastpost { border: none; margin: 0px; padding: 0px; }
.post-options { position: relative; margin: -37px 0 40px 0; font-size: 10px; color: #666; }

.post1 { position:relative; float: left; width: 195px; text-align: center;}
	.post1 h4 { width: 100%; }
	#left .post1 img { float: none; margin: 0px; }
	
.team_menu { margin-bottom: 20px; }
	.team_menu ul { list-style: none; }
	.team_menu .doctors { width: 295px; float: left;}
	.team_menu .staff {}

.col-1 { width: 250px; float:left; margin-right: 20px; }
	.col-1 .col-1 { width: 45px; float:left; }
	.col-1 .col-2 { width: 180px; float:left; }
.col-2 { width: 310px; float:left; }
	
	


#right { width: 269px; float: right; border-left: 1px solid #ccc; padding-left: 30px; margin-right: 29px; display: inline; }
	
#feature { margin-left: 30px; padding-bottom: 10px; }
	.small-post { float: left; width: 270px; margin-right: 55px; text-align: justify; }
		.small-post img { border: 1px solid #ccc; padding: 3px; margin-bottom: 10px; }
	.last { margin-right: 0; }
	#feature ul { margin-top: -11px; }
	
#footer { color: #666; font-size: 16px; margin: 20px 0 20px 10px; }

.post-info { font-size: 11px; color: #999; }
.read-more { background: url(../images/link.gif) no-repeat center left; padding-left: 13px; font-size: 10px; }
.break { border-top: 1px solid #ccc; margin: 30px; display: block; }
	.no-border { border: 0; }
.space { margin-bottom: 20px; }
